Snippets: errors when adding a snippet are not shown

2011-10-06 01:35 PM - Martin Dobias

Status: Closed

Priority: Normal

Assignee: Tim Sutton

Category:

Pull Request or Patch supplied:No

Description

When adding a new snippet and there are any errors when submitted, the errors are not shown, the page only says "Please correct the

errors below:" with no additional information.

History

#1 - 2011-12-19 08:38 AM - Richard Duivenvoorde

tried to add a snippet also, but apparently the tags are mandatory

#2 - 2012-10-05 08:23 AM - Paolo Cavallini

- Assignee set to Tim Sutton

#3 - 2012-10-07 02:03 PM - Paolo Cavallini

- Status changed from Open to Closed
